---
document: modulemd-defaults
version: 1
data:
  module: virt
  stream: "rhel"
  profiles:
    rhel: [common]
...
---
document: modulemd
version: 2
data:
  name: virt
  stream: "rhel"
  version: 8100020250826153043
  context: e155f54d
  summary: '''module virt for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - GPLv2 and GPLv2+ and CC-BY
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - qemu-guest-agent
  artifacts:
    rpms:
    - qemu-guest-agent-15:6.2.0-53.module+el8.10.0+2055+8eb7870b.4.x86_64
...
